uuid: 67b56f2f-0440-4c74-923a-fb1350f74444
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: online-learning
label: 'Online Learning'
description: 'Online Learning'
locked: false
